.bg-color,.Content .nav-tabs li.active,.sexy-search-wrap .search-results img.RatingIMG,#Header #TopMenu .dropdown .cartBtns .CheckoutLink,.left-pane .pane-menu > ul > li:hover > a,.Left #SideCategoryList.CategoryList > div > ul li > ul > li:hover > a,.bg-color-hover:hover,.Left #SideCategoryList.CategoryList > div > ul li > ul li:hover a:hover,.CategoryPagination .FloatRight a:hover,.CategoryPagination .FloatLeft a:hover,.Content .nav-tabs li.active:hover,.Content .ProductList li .ProductActionAdd a:hover,.QuickViewBtn:hover,.CategoryPagination li a:hover,.Left #SideCategoryList.CategoryList > .SideCategoryListFlyout > ul > li.has-sub:hover,.Left #SideCategoryList.CategoryList > div > ul li > ul li:hover,.Left #SideCategoryList.CategoryList > div > ul li > ul > li > ul > li > ul li:hover,.Left #SideCategoryList.CategoryList > div > ul li > ul > li > ul > li:hover,.ProductList li .ProductActionAdd a:hover,.RemoveFromWishlistForm .RemoveBtn:hover,#Header #HeaderLower #SideCategoryList li ul li:hover,.ProductList li .ProductCompareButton:hover,.Submit input,.ML20 input,.btn,.header .actions .btn,.CartUpdateBtn input,.CheckoutButton a,#bottom_payment_button,.ExpressCheckoutContent input[type="submit"],#bottom_payment_button,.Submit input,.plain.btn,#frmGiftCertificate .Submit input[type=button],#frmGiftCertificate .Submit input[type=submit], #Header #TopMenu ul li .dropdown #LoginButton:hover, .icon-social-theme:hover {
	background-color: #8ec24e;
}

.color,a,.Content .nav-tabs li:hover a,.Content a,.Content .tab-content .pagination .glyphicon:hover,.Content .ProductList li .ProductPrice span.SalePrice,.Content .ProductList li .ProductDetails a:hover,.Content .ProductList li .ProductPriceRating span.SalePrice,.sexy-search-wrap .result-link:hover .product-price,#HeaderLower h1.logo a,#Header #HeaderLower #SideCategoryList li a:hover,#Header #HeaderLower #SideCategoryList li:hover a,#Header #HeaderLower #SideCategoryList li a:hover,#Header #HeaderLower #SideCategoryList li li a:hover,#Header #HeaderLower #SideCategoryList li.active a,#Header #HeaderLower #SideCategoryList li.ActivePage a,#Header #TopMenu .dropdown .ProductList em,.ProductList li .ProductDetails a:hover,.ProductList li .ProductPriceRating span,.WishlistProductList li .ProductDetails em span,#currency-chooser #change-currency,.left-pane .pane-menu > ul > li .glyphicon,.color-hover:hover,#ProductDetails .wishlist-button:hover,#ProductDetails .extra-buttons a:hover, #Header #TopMenu ul li a .glyphicon-chevron-down, .rightopen #Header .search-icon, #Header .search-icon:hover, .ProductDetailsGrid .DetailRow.PriceRow .Value em, .Content .ProductMain .ProductPrice {
	color: #8ec24e;
}

#ContainerFooter a:hover,#ContainerFooter #FooterUpper > ul > li > a:hover,#FooterUpper #SideCategoryList li a:hover {
	color: #8ec24e;
}

#QuickViewProductDetails .ProductPrice {
    color: #8EC44A;
}

#ProductDetails .ProductTinyImageList ul li:hover {
	border: 1px solid #8EC44A !important;
}


#Header {
    background: url(//cdn11.bigcommerce.com/s-9sw3736flc/templates/__custom/images/pruple-bg-new.jpg?t=1532420051) repeat-x scroll 0 0;
}

#ContainerFooter {
    background: #5b1673 none repeat scroll 0 0;
}

.NewsLetter {
    background: #8EC24E none repeat scroll 0 0;
}

#ContainerFooter #FooterUpper .f-heading {
    border-bottom: 1px solid #791f99;
	color: #8ec24e;
}

#ContainerFooter #Footer {
    border-top: 1px solid #791f99;
}

#back-to-top {
    color: #791f99;

}

#back-to-top:hover {
    color: #8EC24E;

}

.ps-container .ps-scrollbar-y-rail {
    background: #4d1261 none repeat scroll 0 0;
}

#ContainerFooter #Footer {
    color: #a696ac;
}

.NewsLetter .wrap #SideNewsletterBox h2 {
    color: #fff;
    display: inline-block;
    float: none;
    font-size: 22px;
    font-weight: 500 !important;
    letter-spacing: 0px;
    line-height: 2.2em;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    vertical-align: top;
    width: auto;
    word-spacing: 3px;
}

#Header #TopMenu ul li .dropdown {
    background: #4d1261 none repeat scroll 0 0;
}

#Header #TopMenu .top-menu-right > li {
    border-left: 1px solid #791f99;
}

#Header #TopMenu ul li .dropdown {
    background: #4d1261 none repeat scroll 0 0 !important;
}

#Header #TopMenu ul li #SideCartContents {
    background: #4d1261 none repeat scroll 0 0 !important;
}

.dropdown-target:hover, .dropdown-target.hover_effect {
    background: #4d1261 none repeat scroll 0 0;
}

#Header #TopMenu ul li .dropdown input {
    background: #fff none repeat scroll 0 0;
    color: #4d1261;
}

.NewsletterSubscription input[type="text"]:focus {
    color: #222 !important;
    background: #fff;
}

.NewsletterSubscription input::-webkit-input-placeholder {
    color: #222 !important;
    text-transform: capitalize;
}

.NewsletterSubscription input:-moz-placeholder {
    /* Firefox 18-*/
    color: #222 !important;
    text-transform: capitalize;
}

.NewsletterSubscription input::-moz-placeholder {
    /* Firefox 19+ */
color: #222 !important;
    text-transform: capitalize;
}

.NewsletterSubscription input:-ms-input-placeholder {
    color: #222 !important;
    text-transform: capitalize;
}



@media only screen and (max-width: 512px) {
	
	#ContainerFooter #FooterUpper > ul li.f-heading {
    background: #4d1261 none repeat scroll 0 0;
    border: medium none;
    margin-top: 12px;
}
}

@media only screen and (max-width: 750px) {
	
	.fixed-header #HeaderUpper {
    background: #5B1673 none repeat scroll 0 0;
    max-width: none;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 9;
}

